ID CVE-2017-11189
Summary unrarlib.c in unrar-free 0.0.1 might allow remote attackers to cause a denial of service (NULL pointer dereference and application crash), which could be relevant if unrarlib is used as library code for a long-running application.
References
Vulnerable Configurations
  • cpe:2.3:a:rarzilla:unrar-free:0.0.1
    cpe:2.3:a:rarzilla:unrar-free:0.0.1
CVSS
Base: 4.3
Impact:
Exploitability:
CWE CWE-476
CAPEC
refmap via4
misc https://github.com/0x09AL/my-exploits/tree/master/pocs/unrar-free/dos
Last major update 12-07-2017 - 12:29
Published 12-07-2017 - 12:29
Last modified 21-07-2017 - 16:34
Back to Top